    <h1 class="title d-flex justify-content-center">User file</h1>
    <div class="d-flex justify-content-center">
        <%= @user.first_name %> <%= @user.last_name %> 
    </div>
    <div class="d-flex justify-content-center">
    <%= link_to ["edit",@user] do %><button class= "btn btn-primary" type="button">edit</button><% end %> 
    <%= link_to @user ,{method: :delete,data:{confirm: "Are you sur?"}} do %> <button class= "btn btn-primary" type="button"> Delete </button> <% end %> 
    </div> <br>
    <div class = "listusers">
    <h2 class="title d-flex justify-content-center">List of posts</h2>
    <% if @posts == nil %>
        <h1> Pas de posts</h1>
    <% else %>
    <ul>
        <% @posts.each do |post| %>
        <div class="row12 user"> <li> <% if post.image? %> <img src="<%= post.image.thumb %> " alt="<%= post.title %>"/> <% end %> <%= link_to [@user,post] do %> <%= post.title %> <% end %>

        <%= link_to ["edit",@user, post] do %><button class= "btn btn-primary" type="button">edit</button><% end %> 

        <%= link_to [@user, post] ,{method: :delete,data:{confirm: "Are you sur?"}} do %> <button class= "btn btn-primary" type="button"> Delete </button> <% end %> 
        </li> </div>
        <% end %>
    </ul>
    <% end %>

    <%= link_to ["new",@user, :post] do %><button class="btn btn-primary" type="button">New</button> <%end %>
    
    </div>